<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS_hw_1</title>
</head>

<body>

    <script src="./js/app.js"></script>
</body>

</html>